@media (max-width: 1400px) { 
	.container-high {
    max-width: 89vw;
	}
    section#work-banner {
        height: 100vh;
    }
    section#work-banner .flex-box {
        height: 100vh;
    }
} 

@media (max-width: 768px) { 

}


@media (max-width: 767px) { 
	/*------ #mobile-tags ------*/
	.offset-1, .offset-2, .offset-3, .offset-4, .offset-5 {
    margin-left: 0;
	}
	.d-non {display:none !important;}
	.col-width-10 {width:10%;-webkit-box-flex: 0; flex: 0 0 10%; max-width: 10%;}
	.col-width-20 {width:20%;-webkit-box-flex: 0; flex: 0 0 20%; max-width: 20%;}
	.col-width-30 {width:30%;-webkit-box-flex: 0; flex: 0 0 30%; max-width: 30%;}
	.col-width-40 {width:40%;-webkit-box-flex: 0; flex: 0 0 40%; max-width: 50%;}
	.col-width-50 {width:50%;-webkit-box-flex: 0; flex: 0 0 50%; max-width: 50%;}
	.col-width-60 {width:60%;-webkit-box-flex: 0; flex: 0 0 60%; max-width: 60%;}
	.col-width-70 {width:70%;-webkit-box-flex: 0; flex: 0 0 70%; max-width: 70%;}
	.col-width-80 {width:80%;-webkit-box-flex: 0; flex: 0 0 80%; max-width: 80%;}
	.col-width-90 {width:90%;-webkit-box-flex: 0; flex: 0 0 90%; max-width: 90%;}
	.rewrow {
	flex-direction: column-reverse;
	}
	/*------ #mobile-tags ------*/
.navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    background: #131313f7;
    width: 100%;
    height: 100vh;
    animation-duration: 0.6s;
    animation-name: slideInLeft;
    transition: all 0.3s ease-in-out 0s;
    padding: 25px;
}
.collapse.show a.close-menu-btn {
 display: block;
}
a.close-menu-btn {
position: absolute;
right: 15px;
top: 15px;
animation-duration: 2.5s;
animation-name: fadeIn;
transition: all 0.3s ease-in-out 0s;
}
.navbar-collapse:after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #2b2b2bad;
    z-index: -1;
    animation-duration: 1.5s;
    animation-name: fadeIn;
    transition: all 0.3s ease-in-out 0s;
}
a.close-menu-btn svg {
    width: 40px;
    height: 40px;
    fill: #ffffffb5;
}
.navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
}
.navbar {
    width: max-content;
    float: right;
    margin: -5px -15px -5px 5px;
}
section#work-banner .button {
    width: 100%;
}
.ooffer-box {
    max-width: 100%;
}
.ooffer-item {
    width: 100%;
	margin-top: 20px;
}
.container-high h1 {
    font-size: 9.7vw;
    line-height: 9.5vw;
    text-align: center;
	padding-top: 45vh;
}
.ooffer-item p span {
    font-size: 25px;
}
section#work-banner {
    background: url(/img/bg-1-mob.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
section#work-banner .flex-box {
    height: 40vh;
    margin-top: 5vh;
}
a.logo {
    padding-top: 3px;
    font-size: 14px;
}
	#top-head-tarnper a.logo img {
    width: 50px;
    margin-top: -15px;
	}
    #top-head-tarnper .navbar-light .navbar-toggler {
        background: #e5ac00;
        border-color: #e5ac00;
    }
    #top-head-tarnper .navbar {
        padding: 9px 15px 9px 0px;
    }
    section#work-banner h1 {
        color: #fff;
        font-size: 35px;
        line-height: 32px;
        padding-top: 4vh;
    }
	#top-head-tarnper .navbar-collapse {
	position: fixed;
	top: 0;
	left: 0;
	background: #131313f7;
	width: 100%;
	height: 100vh;
	animation-duration: 0.6s;
	animation-name: slideInLeft;
	transition: all 0.3s ease-in-out 0s;
	padding: 25px;
	}
	#top-head-tarnper a.close-menu-btn {
	position: absolute;
	right: 15px;
	top: 15px;
	animation-duration: 2.5s;
	animation-name: fadeIn;
	transition: all 0.3s ease-in-out 0s;
	}
	#top-head-tarnper .collapse.show a.close-menu-btn {
	display: block;
	}
	#top-head-tarnper a.close-menu-btn svg {
	width: 40px;
	height: 40px;
	fill: #ffffffb5;
	}
    section#why-us .hover_content_block {
        margin-bottom: 15px;
        padding: 20px;
        min-height: auto;
    }
    section#services-image .ser-image-box img {

        display: none;
    }
    .projectFactsWrap .item {
        width: 100%;
        margin-bottom: 15px;
    }
	section#services-image .flex-row {
		display: block;
	}
    section#services-image .ser-image-box {
        width: 100%;
        margin: 0 0 15px;
        padding: 20px;
    }
	/* ---------- #round-footer ----------- */
section#round-footer .round-form {
    width: 100%;
    height: auto;
    display: block;

    border-radius: 20px;
    position: relative;
    padding: 25px 15px;
}
section#round-footer .round-form img {
    width: 120px;
    bottom: 78px;
    position: absolute;
    left: 23px;
}
section#round-footer .round-call-text {
    width: 100%;
    padding-left: 45%;
    margin-bottom: 20px;
}
section#round-footer .round-form form {
    width: 100%;
    margin: 0;
}
section#round-footer .round-form form input {
    width: 53%;
}
section#round-footer .round-form form button {
    width: 50%;
    font-size: 15px;
}
section#round-footer a.logo img {
    width: 50%;
    margin: 0 auto;
    display: block;
}
section#round-footer .ftr-item {
    margin-top: 20px;
    height: auto;
    margin-bottom: 5px;
}
section#round-footer .copy-box p, section#round-footer .copy-box a {
text-align: center !important;
padding: 0px 0;
}
section#round-footer .header-phone {
    text-align: center;
}
section#round-footer .header-phone__time {
    justify-content: center;
}
.form-inner {
    width: 100%;
    max-width: 1200px;
    height: auto;
    display: block;
    align-items: center;
    justify-content: center;
    margin: -57px auto 0;
    background: #ffbf00;
    border-radius: 20px;
    position: relative;
    z-index: 99;
    padding: 25px;
}
.form-inner h3 {
    width: 100%;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.form-inner form {
    width: 100%;
    display: block;
}
.form-inner form input {
    width: 100%;
    background: #0000001a;
    border: 0;
    padding: 15px;
    border-radius: 10px;
    margin-right: 15px;
    margin-bottom: 15px;
}
.form-inner button#button-4 {
    width: 100%;
    background: #272727;
    border: 0;
    border-radius: 10px;
    color: #fff;
    padding: 15px;
}
section#about-us img {
    border-radius: 40px;
    margin-bottom: 30px;
}
h2.title.text-left {
    text-align: center !important;
}

section#testim-stars .photo-star {
    width: 100%;
    float: inherit;
    border-right: 0;
    margin-right: 0;
}
section#testim-stars .star-item {
    display: block;
    text-align: center;
}
section#testim-stars .text-star {
    width: 100%;
}
section#round-footer .ftr-item {
    justify-content: center !important;
}
#top-head-tarnper .navbar-expand-lg .navbar-nav .nav-link {
    color: #ffffff;

}
.col-logo.yell-style {
    background: #ffc400;
    padding: 40px 20px;
}
.col-logo {
    height: auto;
    border-radius: 40px;
    margin-bottom: 15px;
    overflow: hidden;
}
a.logo span {
    font-size: 15px;
}
section#round-footer a.logo {
    text-align: center;
}
}

@media (max-width: 375px) { 
	.form {
    zoom: 0.8 !important;
	}
}